## kwordquiz 4.13.0

=== CMakeLists.txt ===
project(kwordquiz)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

set(CMAKE_MODULE_PATH ${kwordquiz_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH})

find_package(LibKdeEdu REQUIRED)

add_subdirectory( doc )
add_subdirectory( src )

=== src/examples/CMakeLists.txt ===

install( FILES example.kvtml french_verbs.kvtml fill_in_the_blank.kvtml us_states_and_capitals.kvtml  DESTINATION  ${DATA_INSTALL_DIR}/kwordquiz/examples )

=== src/pics/CMakeLists.txt ===
kde4_install_icons( ${DATA_INSTALL_DIR}/kwordquiz/icons   )

## kwordquiz 4.7.1

=== debian/changelog ===
kwordquiz (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:14:56 +0200

kwordquiz (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 18:11:22 +0200

kwordquiz (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
  * use wildcard in install file

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Jul 2011 23:48:00 +0200

kwordquiz (4:4.6.90+repack1-0ubuntu1) oneiric; urgency=low

  * Repack source to include COPYING.LIB
  * New upstream release candidate
    - bump kde-sc-dev-latest depends
  * Split packaging from kdeedu
    - kwordquiz-dbg breaks/replaces kdeedu-dbg

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jul 2011 15:17:57 +0200

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

Package: kwordquiz-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kwordquiz (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for kwordquiz
 This package contains debugging files used to investigate problems with
 binaries included in KWordQuiz

## kwordquiz 4.7.2

=== debian/changelog ===
kwordquiz (4:4.7.2-1) experimental; urgency=low

  [ Felix Geyer ]
  * Initial release, based on the Kubuntu package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:28 -0300

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 4.7.4

=== debian/changelog ===
kwordquiz (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 10:43:42 -0500

kwordquiz (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:38:53 -0500

kwordquiz (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Oct 2011 21:31:04 +0530

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

Package: kwordquiz-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kwordquiz (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for kwordquiz
 This package contains debugging files used to investigate problems with
 binaries included in KWordQuiz

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=kwordquiz-dbg

## kwordquiz 4.8.2

=== debian/changelog ===
kwordquiz (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:47 +0000

kwordquiz (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:59:28 +0100

kwordquiz (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:59:26 +0100

kwordquiz (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:33 +0000

kwordquiz (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 21:56:38 +0100

kwordquiz (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:06:58 +0000

kwordquiz (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:06 +0000

kwordquiz (4:4.7.2-0r0) UNRELEASED; urgency=low

  [ Felix Geyer ]
  * Initial release, based on the Kubuntu package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 16:28:58 +0200

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libkdeedu-dev (>= 4:4.8.1),
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwordquiz.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 4.8.3

=== debian/changelog ===
kwordquiz (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:31:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8.1),
  libkdeedu-dev (>= 4:4.8.1),
- libx11-dev
+ libx11-dev,
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz

## kwordquiz 4.8.4

=== debian/changelog ===
kwordquiz (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:06:01 +0200

kwordquiz (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:14:59 +0100

kwordquiz (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4. 
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:33 +0100

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 4.9.2

=== debian/changelog ===
kwordquiz (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:33:56 +0100

kwordquiz (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:38:59 +0530

kwordquiz (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:42:16 +0100

kwordquiz (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:40:51 +0200

kwordquiz (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:06:11 +0100

kwordquiz (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Versions to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:31:02 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: kwordquiz
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: 
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6),
- libkdeedu-dev,
- libx11-dev
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.9.2),
+ libkdeedu-dev (>= 4:4.9.2),
+ libx11-dev,
+ libssl-dev
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwordquiz.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
 
 Package: kwordquiz
 Architecture: any

## kwordquiz 4.9.3

=== debian/changelog ===
kwordquiz (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
- libkdeedu-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.3),
+ libkdeedu-dev (>= 4:4.9.3),
  libx11-dev,
  libssl-dev
 Standards-Version: 3.9.3

## kwordquiz 4.10.0

=== debian/changelog ===
kwordquiz (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:06:32 +0000

kwordquiz (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:57:38 +0000

kwordquiz (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:44:58 +0100

kwordquiz (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:42:28 +0000

kwordquiz (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:10:32 +0000

kwordquiz (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:09:15 +0000

kwordquiz (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:42:40 +0100

kwordquiz (4:4.7.2-0r0) raring; urgency=low

  [ Felix Geyer ]
  * Initial release, based on the Kubuntu package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 16:28:58 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3),
- libkdeedu-dev (>= 4:4.9.3),
+ kdelibs5-dev (>= 4:4.10.0),
+ libkdeedu-dev (>= 4:4.10.0),
  libx11-dev,
  libssl-dev
 Standards-Version: 3.9.3

## kwordquiz 4.10.2

=== debian/changelog ===
kwordquiz (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:59:07 +0200

kwordquiz (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:41:42 +0000

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
- libkdeedu-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
+ libkdeedu-dev (>= 4:4.10.2),
  libx11-dev,
  libssl-dev
 Standards-Version: 3.9.3

## kwordquiz 4.11.2

=== debian/changelog ===
kwordquiz (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:45:22 +0100

kwordquiz (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:34:33 +0100

kwordquiz (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:32:41 +0100

kwordquiz (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:55:46 +0100

kwordquiz (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:16 +0000

kwordquiz (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:25:52 +0100

kwordquiz (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:40:45 +0100

kwordquiz (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:45:13 +0100

kwordquiz (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:57 +0000

kwordquiz (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 20:15:59 +0000

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 4.13.0

=== debian/changelog ===
kwordquiz (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:19:53 +0100

kwordquiz (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:47:06 +0200

kwordquiz (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:46:49 +0100

kwordquiz (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:52:27 +0000

kwordquiz (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:07:55 +0100

kwordquiz (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:19:02 +0000

kwordquiz (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:33:24 +0000

kwordquiz (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:32:32 +0000

kwordquiz (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:31:11 +0000

kwordquiz (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:28:16 +0100

kwordquiz (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:52:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.13.0),
  libkdeedu-dev,
  libx11-dev
 Standards-Version: 3.9.2

## kwordquiz 4.14.1

=== debian/changelog ===
kwordquiz (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:47 +0200

kwordquiz (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 20:45:58 +0200

kwordquiz (4:4.12.2-2) unstable; urgency=medium

  * Update copyright Upstream-Name.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:45 +0200

kwordquiz (4:4.12.2-1) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:41 +0100

kwordquiz (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:59 +0100

kwordquiz (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:53:01 +0200

kwordquiz (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:43:21 +0200

kwordquiz (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:24 +0200

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libkdeedu-dev (>= 4:4.11),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kwordquiz-([\d.]+).tar.xz

## kwordquiz 4.14.2

=== debian/changelog ===
kwordquiz (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:02:50 +0200

kwordquiz (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:19:48 -0700

kwordquiz (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:43:17 +0200

kwordquiz (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:29:34 +0200

kwordquiz (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:18:32 +0200

kwordquiz (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:42:34 +0200

kwordquiz (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:33:56 +0200

kwordquiz (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: kwordquiz
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libkdeedu-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
+               libkdeedu-dev (>= 4:4.14.2),
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
 
 Package: kwordquiz
 Architecture: any

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kwordquiz-([\d\.]*).tar.xz

## kwordquiz 14.12.3

=== debian/changelog ===
kwordquiz (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:56:06 -0700

kwordquiz (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

  [ Scarlett Clark ]
  * Add back the kdelibs parent version depend.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 20:24:02 +0100

kwordquiz (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:48:46 -0800

kwordquiz (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove libkdeedu-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:16:14 +0100

kwordquiz (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

kwordquiz (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:19:48 -0700

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libkdeedu-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kwordquiz.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 15.08.2

=== debian/changelog ===
kwordquiz (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:54:37 +0100

kwordquiz (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:36:24 +0100

kwordquiz (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:44:32 +0100

kwordquiz (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:22:11 +0100

kwordquiz (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:41:30 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,26 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               libkdeedu-dev,
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               kio-dev,
+               libkeduvocdocument-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5crash-dev,
+               libkf5declarative-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5itemviews-dev,
+               libkf5kdelibs4support-dev,
+               libkf5newstuff-dev,
+               libkf5notifications-dev,
+               libkf5notifyconfig-dev,
+               libkf5sonnet-dev,
+               libkf5xmlgui-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
@@ -17,7 +34,7 @@
 
 Package: kwordquiz
 Architecture: any
-Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter
 Description: flashcard learning program
  KWordQuiz is a general purpose flashcard program, typically used for

## kwordquiz 15.12.3

=== src/CMakeLists.txt ===

add_subdirectory( pics ) # private icons
add_subdirectory( icons ) # global icons
add_subdirectory( examples )

# include_directories( ${LIBKDEEDU_INCLUDE_DIR} )

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
    ${PHONON_INCLUDES}
)

########### next target ###############

set(kwordquiz_SRCS
   kwordquizprefs.cpp
   kwordquiz.cpp
   main.cpp
   qaview.cpp
   flashview.cpp
   multipleview.cpp
   kwqquizmodel.cpp
   prefgeneral.cpp
   prefeditor.cpp
   prefquiz.cpp
   preftutor.cpp
   dlgspecchar.cpp
   dlglanguage.cpp
   wqprintdialogpage.cpp
   prefcharacter.cpp
   prefcardappearance.cpp
   kwqtablemodel.cpp
   kwqtableview.cpp
   kwqtabledelegate.cpp
   kwqtutor.cpp
   kwqtutorflashcard.cpp
   kwqtutorprefs.cpp
   kwqsortfiltermodel.cpp
   kwqcommands.cpp
   kwqscorewidget.cpp
   kwqcardscene.cpp
   kwqcardview.cpp
   kwqquizview.cpp
   kwqcleardialog.cpp
   kwqpixmapitem.cpp
   )


ki18n_wrap_ui(kwordquiz_SRCS
   columndialogbase.ui
   flashviewbase.ui
   multipleviewbase.ui
   qaviewbase.ui
   prefeditorbase.ui
   prefquizbase.ui
   kwqscorewidgetbase.ui
   prefcharacterbase.ui
   prefcardappearancebase.ui
   prefgeneralbase.ui
   preftutorbase.ui
   cleardialogbase.ui
   )

kconfig_add_kcfg_files(kwordquiz_SRCS prefs.kcfgc documentsettings.kcfgc)

#uncomment this if oxygen icons for kwordquiz are available

#kde4_add_app_icon(kwordquiz_SRCS "${KDE4_ICON_DIR}/oxygen/*/apps/kwordquiz.png")
#kde4_add_app_icon(kwordquiz_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/icons/hi*-app-kwordquiz.png")

add_executable(kwordquiz ${kwordquiz_SRCS})

target_link_libraries(kwordquiz
    Qt5::Core
    Qt5::PrintSupport
    Qt5::Widgets
    KF5::IconThemes
    KF5::ConfigCore
    KF5::I18n
    KF5::ItemViews
    KF5::NewStuff
    KF5::Notifications
    KF5::NotifyConfig
    KF5::SonnetCore
    KF5::Declarative
    KF5::XmlGui
    KF5::GuiAddons
    KF5::KDELibs4Support
    LibKEduVocDocumentImport__KEduVocDocument
    Phonon::phonon4qt5
)

install(TARGETS kwordquiz  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.kwordquiz.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
install( FILES kwordquiz.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
install( FILES kwordquiz.knsrc  DESTINATION  ${KDE_INSTALL_CONFDIR} )
install( FILES kwordquiz.notifyrc  DESTINATION  ${KDE_INSTALL_KNOTIFY5RCDIR} )
install(FILES
  kwordquizui.rc
  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/kwordquiz)

=== src/icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kwordquiz.png
    16-mimetypes-application-x-kwordquiz.png
    22-apps-kwordquiz.png
    22-mimetypes-application-x-kwordquiz.png
    32-apps-kwordquiz.png
    32-mimetypes-application-x-kwordquiz.png
    48-apps-kwordquiz.png
    48-mimetypes-application-x-kwordquiz.png
    64-apps-kwordquiz.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)

=== debian/changelog ===
kwordquiz (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:15:20 -0700

kwordquiz (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:24:53 +0100

kwordquiz (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:36 +0100

kwordquiz (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:10 +0100

kwordquiz (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:14 +0200

kwordquiz (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release (15.04.1).

  [ Scott Kitterman ]
  * Update build-depends and debian/rules based on Kubuntu changes for 15.08.0

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 16:47:56 -0400

kwordquiz (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:41 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.3.0~),
                kdoctools-dev,
                kio-dev,
                libkeduvocdocument-dev,
@@ -23,10 +23,11 @@
                libkf5notifyconfig-dev,
                libkf5sonnet-dev,
                libkf5xmlgui-dev,
-               libphonon4qt5-dev,
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                libx11-dev,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kwordquiz.git

## kwordquiz 16.04.3

=== debian/changelog ===
kwordquiz (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:31:24 +0200

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               kdoctools-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               libkeduvocdocument-dev (>= 4:16.04.3~),
               libkf5config-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5crash-dev (>= 5.24.0~),
               libkf5declarative-dev (>= 5.24.0~),
               libkf5guiaddons-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5itemviews-dev (>= 5.24.0~),
               libkf5kdelibs4support-dev (>= 5.24.0~),
               libkf5newstuff-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5notifyconfig-dev (>= 5.24.0~),
               libkf5sonnet-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz

Package: kwordquiz
Architecture: any
Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

## kwordquiz 16.08.3

=== debian/changelog ===
kwordquiz (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:18:03 +0100

kwordquiz (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:43:05 +0200

kwordquiz (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:18:36 +0200

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev,
               kio-dev,
               libkeduvocdocument-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5crash-dev,
               libkf5declarative-dev,
               libkf5doctools-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev,
               libkf5newstuff-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5sonnet-dev,
               libkf5xmlgui-dev,
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kwordquiz.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kwordquiz-([\d.]+).tar.xz

## kwordquiz 16.12.3

=== debian/changelog ===
kwordquiz (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:24:30 +0000

kwordquiz (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:13:09 +0000

=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkeduvocdocument-dev (>= 4:16.12.3~),
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5declarative-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5guiaddons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz

Package: kwordquiz
Architecture: any
Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: flashcard learning program
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.
